
/* ==============================================================
Layout messages
============================================================== */
div[data-role="ui-notification-container"] {
    padding: 0px;
    width: 960px;
    margin: 0 auto;
}

div[data-role="ui-notification"]:first-child {
    margin-top: 15px;
}
div[data-role="ui-notification"]:last-child {
    margin-bottom: 15px;
}
div[data-role="ui-notification"][data-style="error"] {
    background-color: rgba(208, 0, 24, 1.0);
}

div[data-role="ui-notification"][data-style="success"] {
    background-color: rgba(83, 175, 49, 1.0);
    color: #fff;
}


div[data-role="ui-notification"] {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 17px;
    font-size: 15px;
    border-radius: 4px;
    margin-bottom: 35px;
    color: #fff;
} 

div[data-role="ui-notification"] a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4em;
    text-decoration: underline;
}
div[data-role="ui-notification"] a:hover {
    color: #d2d2d2;
}



div[data-role="ui-notification"][data-locked] [data-role="dismiss-ui-notification"] {
    display: none;
}


/* ==============================================================
Warning notification - Used for CS Tool / System Messaging
============================================================== */
div[data-role="ui-notification"][data-style="warning"] {
    background: url("../../ux2/img/sprite.png") no-repeat scroll 20px -1240px #FFFFFF;
    border: 1px solid #ED1C24;
    border-radius: 5px;
    display: block;
    padding: 20px 0px 20px 75px;
}

div[data-role="ui-notification"][data-style="warning"],
div[data-role="ui-notification"][data-style="warning"] a {
    color: #ED1C24;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4em;
}
div[data-role="ui-notification"][data-style="warning"] a {
    text-decoration: underline;
}

